p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;min-height:1230px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FF8000;}
#PanelHeaderNoAlpha {position:relative;}
#LogoEdit {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:380px;height:104px;z-index:3;}
#LogoEditInner {position:absolute;width:378px;height:102px;border: 1px solid rgba(0,0,0,1.0);}
#Text4 {display:block;position:absolute;left:443px;top:19px;width:252px;height:100px;z-index:4;}
#Text6 {display:block;position:absolute;left:747px;top:75px;width:213px;height:44px;z-index:5;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:6;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:7;background:url('./images/index_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:10px;z-index:8;background:url('./images/index_BoxMenu2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2084;position:absolute;left:20px;top:130px;width:750px;height:50px;}
#BoxMenu3 {display:block;overflow:hidden;position:absolute;left:0px;top:50px;width:960px;height:10px;z-index:10;background:url('./images/index_BoxMenu2.png');background-repeat:no-repeat;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:600px;z-index:11;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#Light {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:600px;z-index:12;}
#LightInner {position:absolute;width:960px;height:600px;border:0px;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:600px;z-index:13;}
#DecoEditInner {position:absolute;width:920px;height:600px;border:0px;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:14;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:15;background:url('./images/index_BoxBanner.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:0px;top:-41px;margin-left:20px;margin-top:70px;margin-right:20px;width:900px;height:60px;z-index:16;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:17;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBlocsNoAlpha {position:relative;}
#Box7 {display:block;overflow:hidden;position:relative;float:left;width:959px;height:720px;z-index:18;background:url('./images/index_Box7.png');background-repeat:no-repeat;}
#Titre7 {display:block;overflow:hidden;position:absolute;left:30px;top:9px;width:170px;height:20px;z-index:19;white-space:normal;}
#Img1 {display:block;overflow:hidden;position:absolute;left:435px;top:46px;width:408px;height:306px;z-index:20;}
#Img1Inner {position:absolute;width:406px;height:304px;border: 1px solid rgba(0,0,0,1.0);}
#Text3 {display:block;position:absolute;left:20px;top:105px;width:300px;height:49px;z-index:21;}
#Text5 {display:block;position:absolute;left:0px;top:-17px;margin-left:20px;margin-top:70px;margin-right:20px;width:276px;height:53px;z-index:22;}
#Img2 {display:block;overflow:hidden;position:absolute;left:30px;top:406px;width:319px;height:239px;z-index:23;}
#Img2Inner {position:absolute;width:319px;height:239px;border:0px;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:360px;top:368px;width:560px;height:315px;z-index:24;}
#Text1 {display:block;position:absolute;left:20px;top:283px;width:191px;height:29px;z-index:25;}
#Text8 {display:block;position:absolute;left:20px;top:311px;width:191px;height:29px;z-index:26;}
#Text9 {display:block;position:absolute;left:0px;top:91px;margin-left:20px;margin-top:70px;margin-right:20px;width:399px;height:104px;z-index:27;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:28;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:10px;z-index:29;background:url('./images/index_BoxMenu2.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:30px;z-index:30;background:url('./images/index_BoxFooter2.png');background-repeat:no-repeat;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:10px;top:13px;width:124px;height:23px;z-index:31;}
#Text7 {display:block;position:absolute;left:852px;top:14px;width:77px;height:25px;z-index:32;}
#Group1 {display:block;overflow:hidden;position:absolute;left:500px;top:424px;width:0px;height:0px;z-index:33;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:980px;top:0px;width:120px;height:600px;z-index:34;}
